<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Api;

/**
 * Interface CustomerAdditionalManagementInterface
 * @package FiloBlu\Refilo\Api
 */
interface CustomerAdditionalManagementInterface {

    /**
     * @param int $customerId
     * @return mixed
     */
    public function getAdditionalInfo($customerId);

}
